<?php
session_start();
//RESTRICCIÓN DE ACCESO A TRABAJADOR (ACCESO INDIVIDUAL) 
if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}
if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
include ("fphp.php");
$enlace=cargar_conexion();
?>
<html>
	<head><link rel='stylesheet' type='text/css' href='styles.css' />
	</head>
	<body>	
		<?
		menu();
		?>
		<br><table border=0 cellpadding=0 cellspacing=0 width='100%'>
			<tr>
				<td  width='100%' align='left'><font size=2 color='black' face='verdana'>Empresa: <b><?echo $_SESSION['empresa_validar'];?></b>  -  Usuario: <b><?echo $_SESSION['nombre_validar'];?></b></font></td> 
			</tr>
		</table><hr>	
<?		
echo "<h2>Consulta de Soporte OnLINE</h2><br><br>";

$entra=0;
$consulta="Select * from tab_soporte order by num desc";
$resultado = mysqli_query($enlace,$consulta) or die($consulta . mysqli_error($enlace));
$num_rows = mysqli_num_rows($resultado);
if ($num_rows != 0){
					echo "<table rules=none border=0 cellpadding=2 cellspacing=0 align='center'>";
					echo "<tr bgcolor='#035493' >";
					echo "<th align = left><font color='white'> numero </font></th>";
					echo "<th align = left><font color='white'> Fecha </font></th>";
					echo "<th align = left><font color='white'> Empresa </font></th>";
					echo "<th align = left><font color='white'> Usuario </font></th>";
					echo "<th align = left><font color='white'> Comentario </font></th></tr>";
					for ($cont=0;$cont<$num_rows;$cont++) {
						$row = mysqli_fetch_array($resultado);
						if ($color) $tcolor="#BFE5FF";
						else $tcolor="#F4FEFF";
						$color=!$color;
						$cedula = $row['xxx'];
						echo '<tr bgcolor='.$tcolor.' >';
						echo "<td width='50'>".$row['num']."</td>";
						echo "<td width='100'>".$row['fecha']."</td>";
						echo "<td width='100'>".$row['empresa']."</td>";
						echo "<td width='100'>".$row['usuario']."</td>";
						echo "<td width='500'>".$row['comentario']."</td>";
						echo '</tr>';
					}
					echo '</table>';
}  		
mysqli_free_result($resultado);
mysqli_close($enlace);

echo "</font></body>";
echo "</html>";
?>